; © 2018 Chivas AutoArt. All Rights Reserved.
[HEADER]
VERSION=2

[DATA]
MAX_TORQUE=3000
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISK_LF
DISC_RF=DISK_RF
DISC_LR=DISK_LR
DISC_RR=DISK_RR
FRONT_MAX_GLOW=70.0
REAR_MAX_GLOW=50.0
LAG_HOT=0.995
LAG_COOL=0.98
